Subject: [nmrg] eTransactions on Network and Service Management
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2004 19:16:42 +0200
List-Id: Network Management Research Group <nmrg.ibr.cs.tu-bs.de>

Some news from NOMS 2004:

	IEEE eTransactions on Network and Service Management

		http://www.comsoc.org/etnsm/

Of course, it would be nice if members of the NMRG contribute to
this archival publication.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany

Date: Mon, 19 Apr 2004 18:16:58 +0200
From: Juergen Schoenwaelder <[email-masked]>
To: [email-masked]
Reply-To: [email-masked]
Mail-Followup-To: [email-masked]
Subject: [nmrg] Open Source IP Router (XORP)
Sender: [email-masked]

I learned today about the XORP project, which I think looks very
interesting for those of us who do not have real hardware to play
with. I recommend to take a look at the design documents - interesting
stuff to read and some ideas might look familiar to some of us.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany

From: "Wijnen, Bert (Bert)" <[email-masked]>
To: [email-masked], [email-masked]
Subject: RE: [nmrg] YENCA : a native Linux Netconf agent is freely availab le
Date: Thu, 15 Apr 2004 20:14:52 +0200
Sender: [email-masked]

COuld you post this to the netconf WG mailing list too?

Please?

Bert 

> -----Original Message-----
> From: Olivier Festor [mailto:[email-masked]]
> Sent: donderdag 15 april 2004 17:28
> To: [email-masked]
> Subject: [nmrg] YENCA : a native Linux Netconf agent is 
> freely available
> 
> 
> Hello,
> 
> as promised we release the code of yenca : our C implemented Netconf 
> agent on Linux  , is freely available (GPL license) on :
> 
> http://madynes.loria.fr/software.html
> 
> The source is included together with a programming guide and a simple 
> IPv6 configuration module to illustrate the agent operation. YENCA is 
> Ipv6 compliant OF course
> 
> A simple Java-based manager is provided to play with remote 
> management 
> as well.
> 
> More details during the NMRG meeting in Seoul.
> 
> Have fun
> 
> Olivier Festor & Radu State
> 
> -- 
> !! This message is brought to you via the `nmrg' mailing list.
> !! Please do not reply to this message to unsubscribe. To 
> unsubscribe or adjust
> !! your settings, send a mail message to 
> <[email-masked]>
> !! or look at https://www.ibr.cs.tu-bs.de/mailman/listinfo/nmrg.
> 

Date: Thu, 15 Apr 2004 17:27:53 +0200
From: Olivier Festor <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]
Subject: [nmrg] YENCA : a native Linux Netconf agent is freely available
Sender: [email-masked]

Hello,

as promised we release the code of yenca : our C implemented Netconf 
agent on Linux  , is freely available (GPL license) on :

http://madynes.loria.fr/software.html

The source is included together with a programming guide and a simple 
IPv6 configuration module to illustrate the agent operation. YENCA is 
Ipv6 compliant OF course

A simple Java-based manager is provided to play with remote management 
as well.

More details during the NMRG meeting in Seoul.

Have fun

Olivier Festor & Radu State

Date: Thu, 1 Apr 2004 01:05:26 +0200
From: Juergen Schoenwaelder <[email-masked]>
To: Torsten Klie <[email-masked]>
Cc: [email-masked]
Subject: Re: [nmrg] Draft minutes of the 15th NMRG-Meeting
Reply-To: [email-masked]
Mail-Followup-To: Torsten Klie <[email-masked]>, [email-masked]
Sender: [email-masked]

On Fri, Mar 26, 2004 at 12:12:49PM +0100, Torsten Klie wrote:
 
> Attached you will find the draft minutes of the 15th NMRG meeting 
> (January 2004, Bremen). I focused on the discussions, because the 
> presentation slides are already available, so I more or less copied the 
> abstracts of the talks.

Torsten, thank you very much for the detailed minutes. i

I have made some minor corrections and I have linked the minutes to the 
NMRG web page. So these are now the official minutes of our last meeting.

/js

-- 
Juergen Schoenwaelder		    International University Bremen
<http://www.eecs.iu-bremen.de/>	    P.O. Box 750 561, 28725 Bremen, Germany